Annonce: Mettre à jour vers macOS Mojave

Avec des fonctionnalités comme le Mode sombre, Piles et deux nouvelles applications intégrées, macOS Mojave vous aide à tirer le meilleur parti de chaque clic.

Découvrir comment effectuer la mise à jour vers macOS Mojave >

Question :

Question : Impossible d'installer El Capitan pour mettre à jour mon MacBook

Bonjour. Je possède un ancien Mac Book (portable, blanc, 13 pouces, MacOS 10.6.8, processeur 2 GHz Intel Core 2 Duo, mémoire 2 Go 667 MHz DDR2 SDRAM, identifiant du modèle MacBook2,1, à priori de 2007, Build 10K549, numéro de série 4H7**********GL).

J'ai lu sur apple.fr qu'il était possible de le mettre à jour avec MacOS El Capitan. Mais dès que j'essaie de le télécharger depuis l'Appstore, un message m'informe qu'il est "Impossible de finaliser votre achat. Cette version d'OS X 10.11 ne peut être installée sur cet ordinateur".

Merci par avance pour votre aide.

Mickaël

<Modifié par l’Hôte>

MacBook, Mac OS X (10.6.8)

Publiée le

Répondre
Question marquée comme Recommandée par Apple
Réponse :
Réponse :

D'après votre numéro de série, vous avez un MacBook fin 2006. Voir «Consulter votre couverture de service et d’assistance».


Pour installer El Capitan, il faut avoir un MacBook fin 2008 ou plus récent. Voir «Comment télécharger OS X El Capitan».

Publiée le

Question marquée comme Utile

1 mars 2018 à 16h51 en réponse à mickaelpommeg En réponse à mickaelpommeg

En gros, votre MacBook est compatible seulement avec Lion (OS X 10.7) et Snow Leopard (OS X 10.6). Et Lion n'est plus proposé en téléchargement par Apple. Donc, il faudrait obtenir l'installateur auprès d'une source non officielle, ce qui est toujours un risque en terme de sécurité. Je vous conseillerais de rester sur Snow Leopard. Très franchement Snow Leopard c'est un des meilleurs OS X qu'Apple ait jamais produits et un des plus rapides. Beaucoup de gens dans ce forum peuvent vous le confirmer. Avec Lion, vous aurez nécessairement des ralentissements. À vous de voir.

Cette conversation n’est pas terminée

Consulter toutes les réponses

Le contenu de la page a été chargé

Question marquée comme Recommandée par Apple

27 févr. 2018 à 18h48 en réponse à mickaelpommeg En réponse à mickaelpommeg

D'après votre numéro de série, vous avez un MacBook fin 2006. Voir «Consulter votre couverture de service et d’assistance».


Pour installer El Capitan, il faut avoir un MacBook fin 2008 ou plus récent. Voir «Comment télécharger OS X El Capitan».

27 févr. 2018 à 18h48

Répondre Utile

1 mars 2018 à 08h55 en réponse à mickaelpommeg En réponse à mickaelpommeg

Merci pour votre réponse, Esquimau.

Pensez-vous qu'il serait possible d'installer la version antérieure de MacOS, à savoir Lion ?

Mickaël

1 mars 2018 à 08h55

Répondre Utile
Question marquée comme Utile

1 mars 2018 à 16h51 en réponse à mickaelpommeg En réponse à mickaelpommeg

En gros, votre MacBook est compatible seulement avec Lion (OS X 10.7) et Snow Leopard (OS X 10.6). Et Lion n'est plus proposé en téléchargement par Apple. Donc, il faudrait obtenir l'installateur auprès d'une source non officielle, ce qui est toujours un risque en terme de sécurité. Je vous conseillerais de rester sur Snow Leopard. Très franchement Snow Leopard c'est un des meilleurs OS X qu'Apple ait jamais produits et un des plus rapides. Beaucoup de gens dans ce forum peuvent vous le confirmer. Avec Lion, vous aurez nécessairement des ralentissements. À vous de voir.

1 mars 2018 à 16h51

Répondre Utile (1)
Profil de l’utilisateur : mickaelpommeg

Question : Impossible d'installer El Capitan pour mettre à jour mon MacBook